// creator  : weidu.exe (version 23100)
// argument : TRMTOW05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRMTOW05~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("cefald01")
InParty("Cernd")
See("Cernd")~ THEN BEGIN 0 // from:
  SAY #45176 /* ~Someone summon the guards!  The druid is free once again!~ */
  IF ~~ THEN DO ~RunAwayFrom(LastTalkedToBy,75)~ EXIT
END

IF ~RandomNum(2,1)
Dead("cefald01")
Global("geniesgone","GLOBAL",0)~ THEN BEGIN 1 // from:
  SAY #45177 /* ~Hmph.  You think you're trustworthy?  We have enough problems here in Trademeet, even without those druids.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)
Dead("cefald01")
Global("geniesgone","GLOBAL",0)~ THEN BEGIN 2 // from:
  SAY #45178 /* ~Well, it's all fine and well that the animal attacks have stopped.  I suppose you want us to bow down to you, or something, now, hm?  Well, forget it.~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("cefald01")
Global("geniesgone","GLOBAL",1)
OR(2)
!InParty("Cernd")
!See("Cernd")
~ THEN BEGIN 3 // from:
  SAY #45179 /* ~Nope.  You don't look like the trustworthy type at all.  Go away, stranger!~ */
  IF ~~ THEN DO ~RunAwayFrom(LastTalkedToBy,15)~ EXIT
END

IF ~Global("geniesgone","GLOBAL",0)
!Dead("cefald01")
OR(2)
!InParty("Cernd")
!See("Cernd")
~ THEN BEGIN 4 // from:
  SAY #45180 /* ~I don't know why you're even here, you.  There's nothing to buy and no one has money to buy anything from you.  Just leave us be.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,1)
Dead("cefald01")
Global("geniesgone","GLOBAL",1)~ THEN BEGIN 5 // from:
  SAY #45181 /* ~I bet you set all those things up, just so you'd come out looking like a hero.  Nobody's that good, nobody!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)
Dead("cefald01")
Global("geniesgone","GLOBAL",1)~ THEN BEGIN 6 // from:
  SAY #45182 /* ~I suppose you got a reward for being a 'hero', right?  Yeah... someone's always doing it for something.  Now we're even poorer than before, I suppose.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,1)
Dead("cefald01")~ THEN BEGIN 7 // from:
  SAY #45183 /* ~Oh, you think everything is just fine now, don't you?  Well, I hear there's people being found without their skins.  Go solve that one, why don't you?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)
Dead("cefald01")~ THEN BEGIN 8 // from:
  SAY #45184 /* ~The weather's foul and my feet hurt and I really don't feel like talking to strangers.  Go away.~ */
  IF ~~ THEN EXIT
END
